#
# Purpose: Write 2 new JPG image files => PicSeal JPG Files
#
# Data: public key, private key, image hash, image signature
# Has: JPG fingerprint
#
#
class JpgPicSeal:

	def __init_(self):
		self.pubkey  = None
		self.pvtkey  = None
		self.imghash = None
		self.imgsig  = None
		pass

  #
  def writePicSealJpg(self, fname):
  	pass


  #
  def readPicSealJpg(self, fname):
  	pass

